/* Custom breakpoints for mobile carousel */
/* Navy icons */
.component.component-article-list, .component.component-article-list-scroll {
  padding-top: 10px;
  padding-bottom: 10px; }
  @media (min-width: 992px) {
    .component.component-article-list, .component.component-article-list-scroll {
      padding: 36px 50px; } }
  .component.component-article-list > h2, .component.component-article-list-scroll > h2 {
    color: #ffffff; }
    .component.component-article-list > h2 *, .component.component-article-list-scroll > h2 * {
      color: #ffffff; }

.article-listing {
  font-size: 16px;
  font-size: 1.6rem; }
  @media (min-width: 768px) {
    .article-listing {
      font-size: 18px;
      font-size: 1.8rem; } }
  .article-listing .article-listing__title h2 {
    margin-top: 0; }

.article-listing__description {
  margin-bottom: 6px; }

.article-listing__list > .slick-list {
  padding-left: 0 !important; }

.article-listing__list.scroll .article-list-item__image-wrapper__image {
  max-width: 100%; }

.article-list-item__image-wrapper__image {
  max-height: 200px;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover; }
  @media (min-width: 450px) {
    .article-list-item__image-wrapper__image {
      max-height: 280px; } }
  @media (min-width: 768px) {
    .article-list-item__image-wrapper__image {
      max-height: 350px; } }
  @media (min-width: 992px) {
    .article-list-item__image-wrapper__image {
      max-height: 280px; } }

.article-list-item {
  margin-top: 27px; }

.article-list-item__content-wrapper > * {
  margin-bottom: 10px; }

.article-list-item__content-wrapper__title > * {
  font-size: 20px;
  font-size: 2rem; }
  @media (min-width: 768px) {
    .article-list-item__content-wrapper__title > * {
      margin-top: 0;
      font-size: 30px;
      font-size: 3rem; } }

.article-list-item__content-wrapper__title h4 {
  margin-top: 20px;
  margin-bottom: 10px; }

.article-list-item__content-wrapper__description p {
  font-family: "Roboto-Light", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-size: 1.6rem; }
  @media (min-width: 768px) {
    .article-list-item__content-wrapper__description p {
      font-size: 18px;
      font-size: 1.8rem; } }

.article-list-item__content_wrapper__article-link > * {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  letter-spacing: 2px;
  font-family: "Liberator-Medium", Helvetica, sans-serif;
  color: #ffffff;
  cursor: pointer; }
  .article-list-item__content_wrapper__article-link > *:hover, .article-list-item__content_wrapper__article-link > *:focus {
    color: inherit;
    text-decoration: none;
    font-family: "Liberator-Medium", Helvetica, sans-serif; }
  .article-list-item__content_wrapper__article-link > *::after {
    content: ">";
    display: inline-block;
    height: 16px;
    width: 16px;
    margin-left: 12px;
    padding-left: 3px;
    background-color: #0076a9;
    font-family: "Liberator-Light", Helvetica, sans-serif;
    line-height: 19px;
    line-height: 1.9rem;
    text-align: center;
    color: #ffffff; }

.article-list-item__content_wrapper__article-link a.watchnow:hover {
  font-family: "Liberator-Medium", Helvetica, sans-serif; }

.article-list-item__image-wrapper {
  position: relative; }
  .article-list-item__image-wrapper::after {
    content: "";
    position: absolute;
    bottom: -10px;
    right: 0px;
    width: 20px;
    height: 20px;
    background-color: #01202C;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg); }
    @media (min-width: 768px) {
      .article-list-item__image-wrapper::after {
        right: 0; } }
